Tournament:
  name: Southern Tier Regional Tournament
  short name: Southern Tier Regional
  location: Maine-Endwell Middle School
  state: NY
  level: Regionals
  division: B
  year: 2026
  medals: 3
  trophies: 3
  start date: 2026-02-07
  end date: 2026-02-07
  awards date: 2026-02-07
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Helicopter
  - name: Heredity
  - name: Hovercraft
  - name: Meteorology
  - name: Potions and Poisons
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Solar System
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 1
    school: Chenango Forks Central Middle School
    city: Binghamton
    state: NY
  - number: 2
    school: Horseheads Middle School
    city: Horseheads
    state: NY
  - number: 3
    school: Johnson City Middle School
    city: Johnson City
    state: NY
  - number: 4
    school: Lehman Alternative Community School
    city: Ithaca
    state: NY
  - number: 5
    school: Maine-Endwell Middle School
    city: Endwell
    state: NY
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Boomilever
    place: 4
  - team: 1
    event: Circuit Lab
    place: 4
  - team: 1
    event: Codebusters
    place: 3
  - team: 1
    event: Crime Busters
    place: 2
  - team: 1
    event: Disease Detectives
    place: 2
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Entomology
    place: 3
  - team: 1
    event: Experimental Design
    place: 3
  - team: 1
    event: Helicopter
    place: 3
  - team: 1
    event: Heredity
    place: 1
  - team: 1
    event: Hovercraft
    place: 2
  - team: 1
    event: Meteorology
    place: 4
  - team: 1
    event: Potions and Poisons
    place: 4
  - team: 1
    event: Remote Sensing
    place: 3
  - team: 1
    event: Rocks and Minerals
    place: 3
  - team: 1
    event: Scrambler
    place: 2
  - team: 1
    event: Solar System
    place: 2
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Write It Do It
    place: 1
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Circuit Lab
    place: 3
  - team: 2
    event: Codebusters
    participated: false
  - team: 2
    event: Crime Busters
    place: 3
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Entomology
    place: 4
  - team: 2
    event: Experimental Design
    participated: false
  - team: 2
    event: Helicopter
    participated: false
  - team: 2
    event: Heredity
    place: 2
  - team: 2
    event: Hovercraft
    participated: false
  - team: 2
    event: Meteorology
    participated: false
  - team: 2
    event: Potions and Poisons
    place: 3
  - team: 2
    event: Remote Sensing
    participated: false
  - team: 2
    event: Rocks and Minerals
    participated: false
  - team: 2
    event: Scrambler
    place: 5
  - team: 2
    event: Solar System
    participated: false
  - team: 2
    event: Water Quality
    participated: false
  - team: 2
    event: Write It Do It
    participated: false
  - team: 3
    event: Anatomy and Physiology
    participated: false
  - team: 3
    event: Boomilever
    place: 1
  - team: 3
    event: Circuit Lab
    place: 2
  - team: 3
    event: Codebusters
    participated: false
  - team: 3
    event: Crime Busters
    participated: false
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Dynamic Planet
    participated: false
  - team: 3
    event: Entomology
    participated: false
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Helicopter
    participated: false
  - team: 3
    event: Heredity
    participated: false
  - team: 3
    event: Hovercraft
    participated: false
  - team: 3
    event: Meteorology
    place: 1
  - team: 3
    event: Potions and Poisons
    participated: false
  - team: 3
    event: Remote Sensing
    participated: false
  - team: 3
    event: Rocks and Minerals
    place: 4
  - team: 3
    event: Scrambler
    place: 3
  - team: 3
    event: Solar System
    participated: false
  - team: 3
    event: Water Quality
    place: 3
  - team: 3
    event: Write It Do It
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 3
  - team: 4
    event: Boomilever
    place: 3
  - team: 4
    event: Circuit Lab
    place: 1
  - team: 4
    event: Codebusters
    place: 1
  - team: 4
    event: Crime Busters
    place: 1
  - team: 4
    event: Disease Detectives
    place: 1
  - team: 4
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Entomology
    place: 1
  - team: 4
    event: Experimental Design
    place: 2
  - team: 4
    event: Helicopter
    place: 2
  - team: 4
    event: Heredity
    place: 3
  - team: 4
    event: Hovercraft
    place: 3
  - team: 4
    event: Meteorology
    place: 2
  - team: 4
    event: Potions and Poisons
    place: 2
  - team: 4
    event: Remote Sensing
    place: 1
  - team: 4
    event: Rocks and Minerals
    place: 1
  - team: 4
    event: Scrambler
    place: 4
  - team: 4
    event: Solar System
    place: 1
  - team: 4
    event: Water Quality
    place: 1
  - team: 4
    event: Write It Do It
    place: 2
  - team: 5
    event: Anatomy and Physiology
    place: 2
  - team: 5
    event: Boomilever
    place: 2
  - team: 5
    event: Circuit Lab
    place: 5
  - team: 5
    event: Codebusters
    place: 2
  - team: 5
    event: Crime Busters
    place: 4
  - team: 5
    event: Disease Detectives
    place: 4
  - team: 5
    event: Dynamic Planet
    place: 1
  - team: 5
    event: Entomology
    place: 2
  - team: 5
    event: Experimental Design
    place: 1
  - team: 5
    event: Helicopter
    place: 1
  - team: 5
    event: Heredity
    place: 4
  - team: 5
    event: Hovercraft
    place: 1
  - team: 5
    event: Meteorology
    place: 3
  - team: 5
    event: Potions and Poisons
    place: 1
  - team: 5
    event: Remote Sensing
    place: 2
  - team: 5
    event: Rocks and Minerals
    place: 2
  - team: 5
    event: Scrambler
    place: 1
  - team: 5
    event: Solar System
    place: 3
  - team: 5
    event: Water Quality
    place: 2
  - team: 5
    event: Write It Do It
    place: 3
